dbus-monitor(1)

NAME
dbus-monitor - debug probe to print message bus messages

SYNOPSIS

dbus-monitor [--system | --session]

DESCRIPTION
The dbus-monitor command is used to monitor messages going through a D-BUS message bus. See http://www.freedesktop.org/software/dbus/ for more information about the big picture.

There are two well-known message buses: the systemwide message bus (installed on many systems as the "messagebus" service) and the per-user-login-session message bus (started each time a user logs in). The --system and --session options direct dbus-monitor to monitor the system or session buses respectively. If neither is specified, dbus-monitor monitors the session bus.

The message bus configuration may keep dbus-monitor from seeing all messages, especially if you run the monitor as a non-root user.

OPTIONS

--system
    Monitor the system message bus.

--session
    Monitor the session message bus. (This is the default.)

AUTHOR
dbus-monitor was written by Philip Blundell.

BUGS
Please send bug reports to the D-BUS mailing list or bug tracker, see http://www.freedesktop.org/software/dbus/